
 
/**** Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* :focus,:hover,:active  {outline: 0 !important;} */
/*a:hover {text-decoration: underline !important;}*/
a:focus {outline:#000000 dotted thin !important;}

/**** Body */
body { background: #fff; color: #666666; font-family: "Arial"; font-size: 100%; width:960px; margin:auto;}

/**** Global Elements */
h1, h2, h3, h4, h5, h6  { color: #363636; font-weight: normal; margin: 0 0 10px; font-family: "Calibri", Arial}
h1, h2, h3			{ font-size: 26px; }
h4 					{ font-size: 16px; }
p  					{ font-size: 14px; line-height: 17px;}
a  					{ color: #00ABFF; text-decoration: none; font-weight:bold;} //fc8e2c
a span				{ color: #6a6a6a; }
li.first 			{ background: none !important; padding-left: 0 !important;}
h2 a 				{ color:#FC8E2C; font-weight: bold;}
.caret				{ background: url(../img/caret.png) no-repeat 100% 60%; _background: url(../img/caret.gif) no-repeat 100% 60%;padding-right:12px; color: #fc8e2c; font-weight:bold;}

.clear				{ clear: both; width: 100%; }
.spaced {clear:both; float:left; margin-bottom:0;margin-top:10px; width: 100%;}

/* For JAWS*/ 
.no_show {position:absolute; top:-9999px;}
.skipper {position:absolute; top:-9999px;}

/**** Site Sections */

/* Hat */
#hat 						{ background: #f0f0f0; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; clear: both; color: #666666; float: left; padding:8px 17px;  width: 924px; }
#hat ul.links 				{ color: #666666; float: left; font-size: 11px;  }
#hat ul.links li 			{ border-left:1px solid #999999; float:left; line-height:15px; margin:0; padding:0;} 
#hat ul.links li.first		{ background: 0; padding-left: 0; border: 0;}
#hat ul.sub_links li.first  { padding-left: 10px !important;}
#hat ul.sub_links li		{ border: 0; }
#hat ul.sub_links li a		{ padding: 0;}
#hat ul li a 				{ color: #000000; padding: 0 10px;}
#hat ul li a span			{ color: #333333; }
#hat ul li .brand 			{ font-size:12px; font-weight:bold; background:transparent url(../img/aol.png) no-repeat scroll 0 0; display: block; font-size:12px; font-weight:bold; width:20px;  text-indent: -9999px}
#hat ul li.more a 			{ background: url(../img/arrow_black_down.gif) 100% 5px no-repeat; padding: 0 11px 0 0; }
#hat ul li a.more.act   	{ background-image: url(../img/arrow_black_up.gif);  } 
#hat #more_links      		{ background:#FFFFFF none repeat scroll 0 0; border:1px solid #C7C7C7; display:none; float:left; font-size: 12px; padding:10px; position:absolute; right:35%; top:27px; width:328px; z-index:100;}
#hat #more_links h4			{ border-bottom:1px solid #C7C7C7; color:#2E2E2E; display:block; padding-bottom:8px; font-weight: bold}
#hat #more_links span.title	{ font-weight: normal; margin: 0 0 10px; font-family: "Calibri", Arial;font-size: 16px; border-bottom:1px solid #C7C7C7; color:#2E2E2E; display:block; padding-bottom:8px; font-weight: bold}
#hat #more_links ul     	{ float: left; width: 105px}
#hat #more_links ul li   	{ background:none; clear:both; margin:0 0 5px; padding: 0;}
#hat #more_links ul li a 	{ color:#fc8e2c; font-weight:normal; line-height:18px; text-decoration:none; background: 0;}
#hat #more_links ul li a span	{ color:#2864B4; }
#hat .send_feedback 		{ float: right; font-size: 12px;}

/** Header Sections */
#header 						 			{ clear: both; float: left; width: 958px; }
#header #branding				 			{ border: 1px solid #d9d9d9; border-top: 0; float:left; width:100%;}
#header #branding .help_branding			{ clear: none; float: left; margin: 0; padding:28px 15px;}
#header #branding .help_branding a			{}
#header #branding .help_branding a img	 	{ }
#header #branding ul.member_links 			{ float: right; margin:8px 10px;}
#header #branding ul.member_links li 		{ background: url(../img/border_2px_black.gif) right top no-repeat; color: #000; float: left; font-size: 10px; padding: 0 10px 0 8px; }
/* #header #branding ul.member_links li.first 	{ background: 0; }*/
#header #branding ul.member_links li.last 	{ background: 0; }
#header #branding ul.member_links li a 	 	{ color: #000;  } /*fc8e2c*/
#header #branding ul.member_links li a span		{ color: #000;  }

/* Navigation */
#navigation 				{ border-bottom: 1px solid #d9d9d9; clear: both; float: left; padding:15px 20px; width: 920px; }
#navigation ul li 			{ background: url(../img/slash_forward_orange.gif) 0 1px no-repeat;float: left; font-size: 15px; font-family: "Calibri", "Arial"; padding: 0 14px 0 20px; text-transform: uppercase;   font-weight: bold;}
#navigation ul li.first 	{ background: 0; padding-left: 0;}
#navigation ul li a span	{ color: #000;}
#navigation ul li a:hover span	{ color: #fc8e2c; text-decoration:underline;}
#navigation ul li a.active span { color: #fc8e2c; }

/* Breadcrumbs */
#breadcrumbs 			 { clear: both; float: left; padding:10px 20px; width: 938px; font-family:  Arial }
#breadcrumbs span 	 	 { background: url(../img/caret_right_gray.gif) no-repeat 0 2px; color:#363636; float:left; font-size:11px; font-family:Arial; padding:0 7px 0 11px; text-transform: capitalize;}
#breadcrumbs span.first  { background: 0; padding-left: 0;} 
#breadcrumbs span a 	 { color: #fc8e2c;}

/** End Header Sections */

/* Main */
#main 				{ clear:both; float:left; overflow: hidden; padding:0px 0 25px 18px; width:960px;  }
#main.interior		{ padding-top: 0; padding-bottom: 10px;}
#main .col_wide		{ float: left; width: 680px; }
#main .col_wide	h1	{ margin-top: 30px; margin-bottom: 12px;}
#main .col_narrow	{ float: left; width: 260px;  }
#main .sidebar   	{ float: right; width: 240px; padding: 0 10px 0 0; }

/* Footer */
#footer 			{ border-top: 1px solid #d9d9d9; margin-top: 20px;padding:25px 18px; width: 922px; clear:both;}
#footer ul 			{ clear: both; float: left; margin: 0 0 20px}
#footer ul li 		{ background: url(../img/border_2px_gray.gif) 0 0 no-repeat; color: #6a6a6a; float: left; font-size: 12px; padding: 0 8px 0 10px; }
#footer ul li.first	{ background: 0; padding-left: 0;}
#footer ul li a		{ color: #000; font-size:85%; font-weight:bold;}
#footer ul li a	span	{ color: #6a6a6a; }
#footer p 			{ clear: both; color: #a6a6a6; float: left; font-size: 11px }


/**** Site Modules */

#hd {zoom:1;}
#hd:after {content:".";display:block;height:0;widht:0;line-height:0;clear:both;visibility:hidden;}

#bd {padding:20px 20px 0 20px;}
#bd h4 {color:#fff;font-weight:bold;font-size:108%;}

.headline_c {position:relative;width:100%;height:190px;background:#a9a3a1 url(../img/headline.jpg) left top no-repeat;}
.headline_c h4 {width:50%;top:10px;left:15px;position:absolute;}

.promo_c {width:100%;height:188px;margin-top:15px;}
.promo_c .promo {width:294px;height:188px;float:left;margin-right:15px;background:#a9a3a1;position:relative;}
.promo_c .last {margin-right:0;}
.promo_c #promo_one {background: url(../img/product.aim.jpg) left top no-repeat;}
.promo_c #promo_two {background: url(../img/product.mail.jpg) left top no-repeat;}
.promo_c #promo_three {background: url(../img/product.desktop.jpg) left top no-repeat;}
.promo_c .promo h4 {position:absolute;bottom:30px;left:0;background: none repeat scroll 0 0 #666666;font-size: 110% !important; line-height: 120%; opacity: 0.6;filter:alpha(opacity=60);padding-left: 10px;position: absolute;width: 284px;}
.promo h4 a {text-decoration: none; color:#FFF;}
div.promo { border:1px solid #FFF;}
div.active_promo { border:1px solid #FC8E2C;}


.news_c {width:100%;margin-top:15px;}
.news_c .story {position:relative;width:100%;background:#a9a3a;}
.news_c .story h4 {height:43px;background:url(../img/orange.gradient.jpg) left top repeat-x;text-align:left;}
.news_c .story h4 span {display:block;padding-top:14px;padding-left:15px;width:905px;; }
/*
.news_c .story .detail {position:relative;background:#a9a3a;padding:10px 0 0 15px;font-size: 14px;}
.news_c .story .detail cite {color:black;font-weight:bold;font-size:123.1%;font-style:normal;}
.news_c .story .detail h5 {color:blue;font-size:93%;font-weight:bold;padding-top:7px;}
.news_c .story .detail p {color:black;font-size:80%; padding-top:7px;}
*/

.interaction_c {width:100%;height:190px;margin-top:15px;}
.interaction_c a span {color:#FFF;}
.interaction_c a:hover span {color:#000;}
.interaction_c .forum {width:450px;height:190px;float:left;margin-right:15px;position:relative;}
.interaction_c .last {margin-right:0;}
.interaction_c .forum h4 {height:43px;background:url(../img/orange.gradient.jpg) left top repeat-x;text-align:center;position:relative;margin:0px;}
.interaction_c .forum h4 span {display: block;padding-top: 14px;width:100%;}
.interaction_c #forum_one div {background: url(../img/forum.posts.jpg) 10px 20px no-repeat;height: 147px;}
.interaction_c #forum_two div {background: url(../img/forum.balloons.jpg) 10px 20px no-repeat;height: 147px;}
.interaction_c #forum_one div p {color: orange;font-weight: bold;padding-left: 200px;padding-top: 40px;}
.interaction_c #forum_two div p {color: orange;font-weight: bold;padding-left: 200px;padding-top: 40px;}

/* Projects */

.product h4 {height:43px;background:url(../img/orange.gradient.jpg) left top repeat-x;text-align:left;}
.product h4 span {display: block;padding-top: 14px;width:100%;padding-left:15px;}
.product p {line-height:16px; margin:8px 0px;}
.product ul li {font-size: 14px;}
.product h5 {font-size:20px;}
div.versions { margin:10px 0px; }
div.twocolleft {float:left; width:415px; margin:10px 20px; font-size:14px;}
div.twocolright {float: right; width:415px;; margin:10px 20px; font-size:14px;}


/* Product pages*/

.article { padding-right: 24px;margin-bottom: 20px;}
.article p { font-size: .8em; margin-bottom: 10px; }
.article ul.features { list-style-type: circle; padding-left:20px; }
.article ul.features li {font-size: 12px; line-height:17px;}
.specialmsg { display:block; text-align:left; padding:2px 12px; background-color:#e3f1fc; margin: 0px 0px; font-size: 11px; border: 1px solid #ccc; }
.specialmsg p { font-size: 12px; color: #0b4763; }

.sysreqs { display:block; text-align:left; padding:2px 12px; margin: 0px 0px;}
.sysreqs p { color: #0b4763; font-weight: bold; }
.sysreqs ul { padding: 0px 12px 9px 16px; margin:0px; list-style-type: circle;}

.info { display:block; text-align:left; padding:2px 12px; margin: 0px 0px;}
.info p { color: #0b4763; font-weight: bold; }
.info ul { padding: 0px 12px 9px 0px; margin:0px;}

.version_history { display:block; text-align:left; padding:10px 12px 50px 12px; }
.version_history p { color: #0b4763; font-weight: bold; }
.version_history ul { padding: 0px 12px 9px 0px; margin:0px; }

.agreements { color: #7b7b7b; font-size: 12px; margin-bottom: 16px; margin-top:8px;}
.agreements p { font-size: 12px; margin-left: 2px; margin-right: 2px;}

#project_right_panel { float: right; clear: right; width: 280px; font-size: 12px;line-height:17px; }
#project_main_panel { width: 620px; }
#project_right_panel li { font-size: 12px; margin: }

#breadcrumb {margin-bottom: 10px;font-size:0.8em}
#breadcrumb ul li {display:inline; font-weight:bold;color:#fc8e2c;}
#breadcrumb ul li a {color:#6a6a6a;}


.infocenter h4 {height:43px;background:url(../img/orange.gradient.jpg) left top repeat-x;text-align:left;}
.infocenter h4 span {display:block;padding-top:14px;padding-left:15px;width:905px;;}
.infocenter ul li {font-weight: bold; margin-bottom:10px;}
.infocenter ul li ul {margin-left:20px;margin-top:5px;font-size:0.9em}
.infocenter ul li ul li {font-weight:normal;}

#license {font-size:14px;}
#license ul {list-style: circle;margin-left:20px;}
#license ol {list-style: decimal;margin-left:40px;}
#license ol li {margin-bottom:10px;}
#license p {margin:10px 0px;}
#license ul li {font-weight: normal;}